Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 03:42:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi,

The product I received Paco Robane was damaged. The perfume is used and not 100 ML plus it was not sealed & the product was open. I visited the store & was informed I need to call the call center. When I called the call center they asking to email. I don’t have time to keep following up for a return. It was not mentioned when I was buying that the product is not returnable & I want my refund & this product taken back 

Sent from my iPhone

> On 21 Dec 2021, at 4:10 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 9520237793 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Farha Kazi, thanks for shopping with us. 
> For your reference, your order number is 9520237793. Expect delivery by , 22nd Dec.
> Order shipping to
> Farha Kazi
> The Dome Tower
> Apt 411
> Dubai 
> Mobile: +971 566442390
> Payment Method: 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Solid Tote Bag with Adjustable Strap and Handles
> Color: Orange
> Quantity: 1
> AED 80
>  
> LIFESTYLE
> David Beckham Respect Eau De Toilette - 90 ml
> Quantity: 1
> AED 48
>  
> LIFESTYLE
> Calvin Klein Euphoria Eau de Parfum Spray for Women - 50 ml
> Quantity: 1
> AED 115
>  
> LIFESTYLE
> Paco Rabanne Eau De Toilette - 100 ml
> Quantity: 1
> AED 105
>  
> SHOEXPRESS
> Quilted Crossbody Bag with Zip Closure
> Color: Black
> Size: Free Size
> Quantity: 1
> AED 40
>  
> SHOEXPRESS
> Ruched Hobo Bag with Handle
> Color: Black
> Size: Free Size
> Quantity: 1
> AED 45
>  
> SPLASH
> Plain Parka Cardigan with Long Sleeves and Pocket Detail
> Color: Red
> Size: 24
> Quantity: 1
> AED 29
>  
> SPLASH
> Sustainable Kappa Print Vest with Crew Neck
> Color: Green
> Size: XL
> Quantity: 1
> AED 29
> Subtotal:	AED 491
> Savings:	- AED 811.8
> Standard ground shipping:	FREE
> Total	AED 464.2
> 
> Ready to earn Shukran rewards?
> 
> All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.
> 
>  Your order could earn you 37 Shukrans.
> Create a Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3672914